
Orangutan::Redmine - Improvement #1159

Support using numbers for project list

10 Nov 2010 12:43 - Oleh Demyanyuk

Status: Open Start date:  

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

could you please create request string or alias for fetching sub projects of projects by ordering number of parent projects...

Thanks

History

#1 - 10 Nov 2010 15:12 - Andriy Lesyuk

- Start date deleted (10 Nov 2010)

- Priority changed from Normal to Minor

- Assignee set to Andriy Lesyuk

#2 - 03 Feb 2011 19:33 - Andriy Lesyuk

- Subject changed from Sub Projects by Number to Support using numbers for project list

#3 - 01 Mar 2011 14:38 - Andriy Lesyuk

- Tracker changed from Feature to Improvement

- Project changed from Orangutan to Orangutan::Redmine
